<template>
	<view>
		<navbar title="我的优惠劵" leftClick @leftClick="$utils.navigateBack" />
		<couponList ref="couponList"/>
	</view>
</template>

<script>
	import couponList from '@/components/user/couponList.vue'
	export default {
		components : {
			couponList,
		},
		data() {
			return {
				
			}
		},
		onShow() {
			this.$refs.couponList.getData()
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
